*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;

    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;

    
}

body{
    background-color: #eeede7;
}
.right-top{
    height: 40%;
    width: 40%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}

.left-top{
    height: 40%;
    width: 40%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.right-bottom{
    height: 40%;
    width: 40%;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
}

.left-bottom{
    height: 40%;
    width: 40%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}

#title h1{
    text-align: center;
    margin-top: 10%;
}

.extra-bold{
    font-weight: 800;
}

#random-quote{
    position: absolute;
    left: 10%;
    width: 80%;
    text-align: center;
    margin-top: 1%;
}

.przycisk{
    display: inline-block; 
    position: relative;  
    cursor: pointer;
}

.button-opis{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 14px;
    z-index: 10;
    color: #5997ac;
    font-weight: 700;
}
.button2-opis{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 14px;
    z-index: 10;
    color: #af5166;
    font-weight: 700;
}

.button-stone{
    /* display: block; */
    width: 85%;
}

#werset{
    font-weight: 700;
}
.sectext{
    color: #af5166;
}



@media only screen and (max-width: 600px){
    #title h1{
        text-align: center;
        margin-top: 40%;
    }
    #random-quote{
        margin-top: 8%;
    }
}

